body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'HelveticaNeue', sans-serif;
  color: #494949;
  font-size: 25px;
  line-height: 36px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
}

.navibar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: hsla(0, 0%, 100%, .8);
  box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, .3);
}

.navi-buttons {
  height: 40px;
  margin-top: 0px;
  padding-top: 17px;
  padding-bottom: 0px;
  font-family: HelveticaNeue, sans-serif;
  color: #7a7a7a;
  font-size: 13px;
}

.navi-buttons:hover {
  background-color: #e7e7e7;
  color: #302f2f;
  font-size: 13px;
  font-weight: 400;
}

.navi-buttons.w--current {
  padding-top: 17px;
  font-family: HelveticaNeue, sans-serif;
  color: #777;
  font-size: 13px;
  text-decoration: none;
}

.sek_hero {
  height: 100%;
  background-image: url('../images/HERO-IMAGE-SMART-HD.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.sek_hero.putty {
  position: static;
  height: 1050px;
  margin-top: 0px;
  background-image: url('../images/BACKGROUND-HD.jpg');
  background-attachment: fixed;
}

.sek_hero.painters-club {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  height: 100vh;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Painters-Club_BG_HD_GIRL.jpg');
  background-position: 0px 50%;
  background-size: cover;
  background-attachment: scroll;
}

.logo-hero {
  position: static;
  left: 19%;
  top: 0px;
  right: 0%;
  z-index: 0;
  max-width: 70%;
  margin-top: 10%;
  margin-bottom: 53%;
  text-align: left;
}

.sek_smart-family {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 100;
  display: block;
  overflow: visible;
  height: 60px;
  margin-top: 60px;
  float: none;
  background-color: #e6e6e6;
}

.navi_link_products {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #d5e500;
  font-family: HelveticaNeue, sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0px;
  text-decoration: none;
}

.navi_link_products.putty {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #d4404d;
  -webkit-transition: height 400ms ease;
  transition: height 400ms ease;
}

.navi_link_products.putty:hover {
  position: static;
  height: 50px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.navi_link_products.filler {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: #ea7a00;
  -webkit-transition: height 400ms ease;
  transition: height 400ms ease;
  cursor: pointer;
}

.navi_link_products.filler:hover {
  height: 50px;
}

.navi_link_products.basemix {
  background-color: #b80060;
}

.navi_link_products.clearcoat {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: height 400ms ease;
  transition: height 400ms ease;
  cursor: pointer;
}

.navi_link_products.clearcoat:hover {
  height: 50px;
}

.navi_link_products.hardener {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #64c9b9;
  -webkit-transition: height 400ms ease;
  transition: height 400ms ease;
  cursor: pointer;
}

.navi_link_products.hardener:hover {
  height: 50px;
}

.navi_link_products.thinner {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #9210b8;
  -webkit-transition: height 400ms ease;
  transition: height 400ms ease;
  cursor: pointer;
}

.navi_link_products.thinner:hover {
  height: 50px;
}

.body {
  background-color: transparent;
  text-align: center;
}

.body.tdsbody {
  text-align: left;
}

.row-product-lines {
  margin-top: 15px;
}

.smart-family-button {
  height: 40px;
  margin-top: 0px;
  padding-top: 17px;
  padding-bottom: 0px;
  font-family: Oswald, sans-serif;
  color: #7a7a7a;
  font-size: 13px;
}

.smart-family-button:hover {
  background-color: #e7e7e7;
  color: #302f2f;
}

.column-smart-families {
  height: 60px;
  margin-top: -15px;
  padding-top: 7px;
  background-color: #9210b8;
}

.column-smart-families.putty {
  background-color: #d4404d;
}

.column-smart-families.filler {
  background-color: #ea7a00;
}

.column-smart-families.clearcoat {
  background-color: #d5e500;
}

.column-smart-families.hardener {
  background-color: #64c9b9;
}

.column-smart-families.base {
  background-color: #b80060;
}

.headline {
  max-width: 500px;
  margin-top: 10px;
  padding-bottom: 0px;
  background-color: transparent;
  font-family: 'HelveticaNeue', sans-serif;
  color: #7a7b7a;
  font-size: 70px;
  line-height: 70px;
  font-weight: 400;
  text-align: left;
  margin-bottom: 40px;
}

.headline.products {
  max-width: 600px;
  color: #d5e500;
  font-size: 115px;
  line-height: 46px;
}

.headline.products.putty {
  display: block;
  max-width: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #ee2929;
}

.headline.painters-club {
  max-width: 500px;
  color: #d5e500;
}

.headline.tds {
  color: #9210b8;
  font-size: 124px;
}

.headline.tds.thinner {
  color: #9210b8;
  font-size: 110px;
}

.headline.tds.clearcoat {
  float: none;
  color: #d5e500;
  font-size: 110px;
}

.headline.tds.filler {
  color: #ea7a00;
  font-size: 110px;
}

.headline.tds.putty {
  color: #d4404d;
}

.text-hero {
  max-width: 400px;
  margin-top: 20px;
  font-family: 'HelveticaNeue', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 19px;
  text-align: justify;
}

.text-hero.legal-print {
  max-width: 500px;
  margin-top: 10px;
  color: #777;
  font-size: 10px;
  line-height: 11px;
}

.sub-headline {
  padding-left: 100px;
  font-family: 'HelveticaNeue', sans-serif;
  color: #fff;
  font-size: 17px;
  text-align: left;
}

.sub-headline.conatct {
  padding-left: 0px;
  font-family: 'HelveticaNeue', sans-serif;
  color: #777;
  font-size: 16px;
  font-weight: 400;
}

.sub-headline.conatct.singel {
  margin-top: 30px;
}

.sub-headline.paniters-club {
  max-width: 500px;
  padding-left: 0px;
  font-family: 'HelveticaNeue', sans-serif;
  color: #494949;
}

.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-decoration: none;
}

.link-block:focus {
  text-decoration: none;
}

.sek_clearcoat_hero {
  height: 100%;
  background-image: url('../images/BACKGROUND-HD.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.sek_clearcoat_hero.tds {
  background-image: url('../images/SMART-FAMILY-MONTAGE_WEB.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.sek_clearcoat_hero.smart-family {
  background-image: url('../images/SMART-FAMILY-MONTAGE_WEB_2.jpg');
  background-size: cover;
  background-attachment: fixed;
}

.row-products {
  height: 900px;
  margin-top: 0px;
}

.product-image-row {
  position: static;
  top: 50%;
  right: 0px;
  width: 90%;
  margin-top: 10%;
  margin-right: 5%;
  margin-bottom: 10%;
  float: right;
}

.product-image-row.putty {
  position: relative;
  left: 0px;
  top: auto;
  right: 0px;
  bottom: 0%;
  width: 80%;
  margin-top: 400px;
  margin-bottom: 10%;
}

.text-products {
  max-width: 600px;
  margin-top: -5px;
  margin-bottom: 20px;
  /*font-family: 'HelveticaNeue', sans-serif;*/
  color: #777;
  font-size: 12px;
  line-height: 17px;
  /*font-weight: 300;*/
  text-align: left;
  letter-spacing: 0px;
  
  font-family: "Roboto", sans-serif;
  font-weight: 300 !important;
  font-style: normal;
}

.text-products.tds {
  font-size: 10px;
  line-height: 14px;
}

.subheadline-products {
  margin-bottom: 5px;
  font-family: 'Bebasneue', sans-serif;
  color: #777;
  font-size: 35px;
  line-height: 27px;
  font-weight: 400;
  text-align: left;
  letter-spacing: 0px;
}

.container-products {
  padding-top: 50px;
  padding-right: 20%;
  padding-left: 50px;
}

.pictogram-discription {
  margin-top: 5px;
  margin-bottom: 10px;
  float: none;
  clear: none;
  font-size: 9px;
  line-height: 14px;
  text-align: right;
}

.icons-wraper {
  margin-top: 50px;
}

.tds-button {
  position: static;
  left: 0%;
  top: 0px;
  right: 0%;
  margin-top: 20px;
  padding: 15px;
  float: left;
  clear: none;
  border: 1px solid #777;
  background-color: hsla(0, 0%, 47%, .17);
  box-shadow: 2px 2px 3px 0 hsla(0, 0%, 48%, .33);
  direction: ltr;
  font-family: 'HelveticaNeue', sans-serif;
  color: #494949;
  font-size: 12px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.divider-30px {
  height: 30px;
}

.spacer-140px {
  height: 140px;
}

.form-text {
  max-width: 500px;
  font-family: 'HelveticaNeue', sans-serif;
  color: #494949;
  font-size: 14px;
  font-weight: 300;
  text-align: left;
}

.button-enter-the-club {
  margin-top: 20px;
  float: left;
  background-color: #d5e500;
  color: #fff;
}

.button-enter-the-club:hover {
  background-color: #777;
  font-size: 14px;
}

.button-enter-the-club.send {
  margin-top: 5px;
  background-color: #01aabb;
}

.biger {
  font-family: 'HelveticaNeue', sans-serif;
  color: #494949;
  font-size: 14px;
}

.green {
  font-family: 'HelveticaNeue', sans-serif;
  color: #01aabb;
}

.text-field {
  margin-bottom: 5px;
  font-family: 'HelveticaNeue', sans-serif;
  font-size: 12px;
  font-weight: 300;
  border: none;
  border-bottom: solid 1px #7a7b7a;
}

.pictogram {
  padding-right: 5px;
  padding-left: 5px;
}

.row-pictograms {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-right: 0%;
}

.text-pictogramns {
  margin-top: 5px;
  font-size: 8px;
  line-height: 10px;
  text-align: center;
}

.tds-row {
  height: 80%;
}

.tds-button-page {
  margin-top: 5px;
  padding: 2px 5px;
  float: none;
  clear: none;
  border-style: solid;
  border-width: 1px;
  font-family: 'HelveticaNeue', sans-serif;
  font-size: 8px;
  font-weight: 200;
  text-align: left;
}

.tds-button-page:hover {
  background-color: #777;
  color: #fff;
}

.tds-button-page.thinner {
  font-family: 'HelveticaNeue', sans-serif;
  font-weight: 400;
}

.div-30-px {
  height: 60px;
}

.column-right {
  padding-left: 30px;
}

.spacer-full-hight {
  height: 1080px;
}

.product-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.container-left-side {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.container-right-side {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.con-discription {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.div-100 {
  -webkit-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}

.div-product {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  background-image: url('../images/BACKGROUND-HD.jpg');
  background-position: 100% 50%;
  background-size: cover;
  background-attachment: scroll;
}

.div-product-left-side {
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.div-product-right-side {
  max-width: 450px;
  margin: 0 auto;
  padding-top: 60px;
  /*-webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;*/
}

.div-icons-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 600px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: left;
}

.div-icon {
  padding-right: 10px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: left;
  min-width: 75px;
  max-width: 75px;
}

.icon-description {
  margin-top: 5px;
  font-family: "Roboto", sans-serif;
  font-weight: 300 !important;
  font-style: normal;
  
  font-size: 10px;
  line-height: 14px;
}

.d_hero_video {
  height: 100vh;
}

.d_about_smart {
  height: 100vh;
  background-image: url('../images/SMART_CONCEPT.svg'), url('../images/SMART_CAR-PODLAGA_BACK.jpg');
  background-position: 0px 50%, 0px 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.intro_video {
  height: 100vh;
}

.d_preloader_image {
  position: absolute;
  display: block;
  height: 100vh;
  background-image: url('../images/SMART_CAR-PODLAGA_INTRO.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.map {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  height: 100vh;
  -webkit-filter: blur(7px) saturate(23%);
  filter: blur(7px) saturate(23%);
  -webkit-transition: -webkit-filter 600ms ease;
  transition: -webkit-filter 600ms ease;
  transition: filter 600ms ease;
  transition: filter 600ms ease, -webkit-filter 600ms ease;
}

.map:hover {
  -webkit-filter: none;
  filter: none;
}

.d_map_bkg {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
}

.section {

}

.products_menu {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: transparent;
  font-family: 'HelveticaNeue', sans-serif;
}

.text-field-2 {
  font-family: 'HelveticaNeue', sans-serif;
}

.spacer {
  height: 50px;
}

.d_main_0 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.s_backgrounds {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
  height: 100vh;
}

.d_bkg {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
  background-position: 100% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.d_bkg_0 {
  z-index: 0;
}

.d_main {
  position: relative;
  min-height: 100vh;
  height: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

html.w-mod-js *[data-ix="product-menu"] {
  opacity: 0;
  -webkit-transform: translate(0px, -100%);
  -ms-transform: translate(0px, -100%);
  transform: translate(0px, -100%);
}

@media (max-width: 991px) {
  .product-image-row {
    width: 90%;
    margin-top: 0%;
  }
  .icons-wraper {
    display: none;
  }
  .row-pictograms {
    display: none;
  }
}

@media (max-width: 767px) {
  .div-product {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}

@media (max-width: 479px) {
  .row-pictograms {
    display: none;
  }
  .div-product {
    background-repeat: no-repeat;
  }
  .div-icons-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@font-face {
  font-family: 'Compactacomdce ligh';
  src: url('../fonts/CompactaComDCE-Ligh.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Idealsans pro';
  src: url('../fonts/IdealSans-Light-Pro.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Idealsans medium pro';
  src: url('../fonts/IdealSans-Medium-Pro.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Bebasneue';
  src: url('../fonts/BebasNeue.otf') format('opentype');
    src: url('../fonts/BebasNeue.ttf') format('truetype');
  src: url('../fonts/BebasNeue.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue';
  src: url('../fonts/HelveticaNeueLTStd-osf.otf') format('opentype');
  src: url('../fonts/HelveticaNeueLTStd-osf.ttf') format('truetype');
  src: url('../fonts/HelveticaNeueLTStd-osf.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}